Subject: GA-DIGEST V1 #889
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, November 29 2001         Volume 01 : Number 889

----------------------------------------------------------------------

Date: Wed, 28 Nov 2001 17:30:44 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Good News

I have reached a LOI in which I gratuitously threw in the GA and AL importance
to a company that will be reaching out to millions, no not spam but a
commercial enterprise that will both have WWW presence and physically reach a
global market.  You see some interests want a non-profit legitimacy and I lied
and said this reference to the GA and AL would give it to them.  Nope nothing
official but a guaranteed million hits a day by May 2002.  It is so sweet - it
will just say "do you want to be a part of running the worlds' Internet click
here"
Of course it will include things like You could be the next General Assembly
Chair or you could sit on the BoD of ICANN"

You see it is a catch 22.  No one in ICANN wants participation but by properly
offering it there is nothing ICANN can do about it.  When people here sign up
they will get notices of their rights pursuant to WTO and BTAs and National
rights.  Then they will get their Ambassadors links and on and on.

I have finally discovered that ICANN does not give permission and the GA will
not move on its' own.  But what the heck I work with a quiet little marketing
company, directing 2 million hits a day so why not use it to bring in the
basics - numbers.

Oh sorry that is BAD NEWS for many of you, but what the heck you are not
getting anything done in the meantime.

Oh as far as working with the ALSC and especially Esther Dyson, sorry it was a
big no at the UN, they like our model but if ED was involved it was a
non-starter.  Yikes she must really have a history.

Sincerely,
Eric

Jefsey Morfin wrote:

> On 01:11 24/11/01, Joop Teernstra said:
> >This is where the original idea of a healthy At Large membership of
> >several hundred thousand comes in.
>
> There is no way of getting that without a huge pount of money and constant
> efforts. Only Regitry, Registrars and Reseller can give it a try to "buy"
> the ICANN. In that case the 6 Directors instead of  9 "purchased" by gTLD
> is that last hope for a non total business/NSI capture.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 19:52:10 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: Blocking and Consensus speak

Eric and all assembly members,

Eric Dierker wrote:

> I take the following snippet too discuss to very important issues.
>
> Blocking;  Apparently this is well documented.  I have every page of ICANN archives
> bookmark and have enjoyed reading back to 1998, yes I am nuts but wait till you read
> your charactar in "the ICANN Conspiracy".

  Is this "ICANN Conspiracy" a book?  >;)

>
> And I want a chapter on discrimination and blocking but I can not find any such
> reference in the GA.

  See: http://www.dnso.org/clubpublic/ga/Arc03/maillist.html for further
details if you are having trouble.  There are a number of Archived
references in this archive file for instance...  There are even more
before these dates.

>  (oh don't worry I have plenty for the constituencies.  Also
> funny anecdotes regarding attending ICANN meetings and being snubbed because you
> weren't somebody. But could someone give me a reference to blocking in the GA?)

  Just gave you one whole archive full of them.  See also:
http://www.dnso.org/clubpublic/ga/Arc02/maillist.html and inparticular:
http://www.dnso.org/clubpublic/ga/Arc02/msg00009.html
http://www.dnso.org/clubpublic/ga/Arc02/msg00023.html
http://www.dnso.org/clubpublic/ga/Arc02/msg00710.html
http://www.dnso.org/clubpublic/ga/Arc02/msg00774.html
 http://www.dnso.org/clubpublic/ga/Arc02/msg00787.html
Also even further back at:
http://www.dnso.org/clubpublic/ga/Arc01/maillist.html
Eect, ect, ect ad nausium...

>
>
> Consensus Speak;
> 1.    It is rude to make references and claim matters that should be known by all but
> not reference them for the sake of other listeners that do not know, in otherwords
> don't talk like you are long time friends and exclude a party interested enough to
> listen.

  Many of these references to which you speak have been referenced many times
I just did SOME of them again for you.  As these amongst many other references
have been referenced again and again it seems rude to yet again suggest that
not repeating such overly redundant exercises for anyone's memory rejuvenation
or lack of will to do it for themselves seems utterly absured in the extreme.

>
> 2.    Carnegie sandwich, tell them how good they are doing at the beginning and end
> and criticize in the middle.

  Huh?  Who or what are you referring to here?  What was that about rude
above???

>
> Jeff left out the bottom half of the sandwich and criticized others in the middle.

  No I did not Eric.  Yet again you falsely represent what I said.  But that is
ok, I am now expecting for you to do so.

>
> Very probable that Jeff supported Jefsey but antagonized others that would have gone
> with Jefsey's position and now will not.

  No I stated what I have been told in so many words by our members, and
thus far have seen from others of the GA members.  Hence I criticize no one
but simply pointed out a shortcoming.  That is constructive not obstructive
as you seem to be in this response (See just above).

>
> 3.    We can get further by asking how a position may be changed to accommodate
> differing view.

  Yes perhaps so.

>  Remember either unadorned support or attacks do not help consensus.

  And appointment without the vote of the GA members kills any chance
of near future consensus.  But we must remember that consensus must
be measured, before it can be determined/declaired.

>
> 4.    Rather than labeling something poor or rich it would be more helpful to point
> out the difficulties one party is have accomplishing a given task.  Then we can focus
> on solutions and not blame.

  Yes.  And one may also be wise to consider that solutions come from
created problems or perceived future problems, by in large.  Ergo it is
also wise to consider where/whom/what created the problem in the first
place so a to avoid it in the future.

>
> 5.    All in all we must take the self out of the picture and communicate from a
> perspective of the goal.

  To a point yes.  But it is more wise to consider the self(s) and the goal
at the same time.

> We should focus more on the "if we do this" rather than the
> "they did this"

  It is not that bipolar I am afraid...  But it is a nice thought!  >;)
Rather something like the following:
If we do this" than what are the possibilities that "They will do",
"They Can do", "They would do".  Any good strategist know this
of course...  And of course as well, there are more permiations.

>
>
> Food for thought and an acknowledgment that I am guilty of all mentioned failures,
> but when my son asked "how do I get such good judgment?"  I had to respond "by
> exercising bad judgment".

  That is one answer.  That is usually called "Negative learning".  When my  oldest
daughter ask me the same question, I responded in a bit more detail:
"You learned it from either me, from your other mistaken judgments, from
you teachers at school, or from sources of experience as well something
perhaps you read".  For your better understanding Eric, the Bible may
come to mind here...  ????

>
>
> Thank you Jeff for your hard work on this list.
>
> Sincerely,
> Eric
>
> Jeff Williams wrote:
> <snip>
>
> >   Two very good and important points here.  The problems with
> > "Joining" has been and still remains the blocking of interested
> > parties or stakeholders in Joining.  Outreach has been poor
> > as a result as there is little interest in doing outreach when
> > interested parties or stakeholders are specifically blocked
> > from joining.  A vicious circle.
> >
> > > If they do not
> > > bother this is their problem.
> >
> >   The problem here is Jefsey, that many have bothered and been rebuffed
> > and/or completely denied participation.  This is as you know, well
> > documented.
>
> <snip>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 17:58:59 -0800
From: Steve Chadima <[email-masked]>
Subject: [ga] New.net presentation to GA MdR session

- --=====================_37207201==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

We've received a number of requests for copies of David Hernand's 
presentation to the GA session in Marina del Rey earlier this 
month.  Because many of you were unable to be there or tune in at the late 
hour the meeting was held, I'm including a copy of the text below.  The 
Powerpoint slides can be found at:

http://cyber.law.harvard.edu/icann/mdr2001/archive/pres/hernand.html

If you are already familiar with the company, you can skip the first half 
and page down to the subhead, "ICANN Amok."

Best regards,

Steve Chadima
New.net

SECURING THE FUTURE OF INTERNET ADDRESSING
Presentation to the ICANN DNSO General Assembly
David M. Hernand, CEO, New.net
November 12, 2001

INTRODUCTION

Danny, thanks very much to the General Assembly and you for this 
opportunity to address the GA.  We're now well into the 13th hour of 
continuous meetings, and this is starting to feel like an ICANN 
telethon.  I hope the viewers at home are enjoying the show.

As Danny said, I am David Hernand, CEO of New.net, a domain name registry 
and registrar business that is using a market-based approach to expand the 
availability of more logical and easy-to-remember domain names.  You all 
know that our company has engendered a fair amount of controversy in ICANN 
circles, much of which is highly relevant to issues currently being 
considered and debated by members of the GA.  Accordingly, I thought it 
might be helpful for me to provide some background regarding New.net, our 
objectives, our experiences in the ICANN process, our views of ICANN, and 
the need for change.

BACKGROUND

Let me begin with some background on New.net.  We formally launched our 
business in March of this year, and began selling domain names ending in 20 
new domain name extensions, such as .shop, .inc, .kids, .family and 
.sport.  We offer names that are more descriptive and relevant than 
traditional domain names that make it easier for web sites to communicate 
what they offer and easier for consumers to find what they are looking 
for.  We recently introduced many more descriptive extensions in French, 
German, Italian, Portuguese and Spanish, all with the aim of making 
Internet navigation easier and more locally relevant.  We plan to do the 
same thing with non-Latin based languages later this year.  New.net 
utilizes the existing distributed domain name system to resolve our domain 
names, and all of our names follow the www.something.something syntax that 
ordinary Internet users understand to be a web address.  Our overarching 
mission is to improve the current domain name system to make Internet 
navigation easier and more productive.

As is often touted by our detractors, New.net domain names are not yet 
universally resolvable.  Rather, our names are accessible in two primary 
ways.  First, the names will resolve if a user is accessing the Internet by 
using an ISP that has added stub zones for each our extensions to the ISP's 
servers  this is a rather simple solution that requires that no special 
software and takes only several minutes for to implement.  This is the 
approach used by all of the ISPs that have turned us on.  Second, if a user 
isn't using an ISP that has turned us on yet, the user can download a small 
client application that will enable him or her to access our names.  This 
small application works at the operating system level by appending 
".new.net" to any New.net domain name typed into the browser or used in 
another application.  Our client application is available at places like 
CNET and ZDNet, and comes bundled with some of the most widely distributed 
free software applications on the Internet.  With both of these solutions, 
New.net names can be used like other names for browsing, email, FTP and 
other applications.

Thus far, New.net has convinced 5 of the top 7 ISPs in the United States, 
the top ISP provider in the U.K., the leading Spanish-language ISP in Latin 
America and many other smaller ISPs worldwide to support resolution of 
New.net domain names.  In the United States, this means that over 40% of 
all dial-up accounts are already New.net enabled.  Together with our 
deployment of our client application to individual users, we currently have 
a base of over 73 million Internet users with access to our domain 
names.  This number does not include everyone online, but it is what we 
have achieved in our first seven months.  We plan to get to 100 million 
Internet users by the end of this year, and 200 million by mid-2002.  Our 
goal is simple: to continue expanding the reach of our network, reach 
critical mass, and ultimately achieve universal resolution.

ICANN AMOK

New.net is a massive, growing, *voluntary network* of ISPs and individuals 
that choose to obtain access to a naming system that *supplements* the 
naming system based on top-level domains included in the U.S. Government 
Root.  It is a voluntary network that exists -- and indeed our company 
exists -- expressly because ICANN has not moved quickly enough to release 
additional descriptive and useful top-level domains sufficient to satisfy 
market demand.  It is thus somewhat ironic that ICANN's Staff and many of 
its supporters object so strongly to our efforts to channel market forces 
to enable dramatic expansion of the name space.  The Staff apparently 
objects to the idea that tens of millions of Internet users should have the 
choice of using more descriptive domain names that in no way conflict with 
ICANN-sanctioned names.  In contrast, we think that the existence of our 
vast network demonstrates the lack of consensus support for the ICANN 
Staff's strident opposition to alternative naming systems.

The ICANN Staff's view of New.net and other alternative naming systems is 
symptomatic of a larger flaw in the overall ICANN process.  The ICANN Staff 
seems to perceive all independent action outside of their direct control to 
be a threat.  New.net fits into this category, as do the ccTLDs, and even 
the General Assembly.  The ICANN Staff is insisting that everyone agree to 
top-down directives in order to participate formally in the ICANN 
process.  As many of you know, the ICANN Staff refused to let my company 
provide refreshments for this GA session because our views are different 
than those held by the Staff.  Apparently, if you believe that it is 
technically feasible for users to access both the U.S. Government root and 
competing naming systems, then you should be banned from the 
process.  Perhaps Karl Auerbach should be forced to resign from the Board 
for harboring such views?  Perhaps AT&T should be excommunicated from ICANN 
because AT&T owns a New.net domain name?   Obviously, such actions would be 
absurd, but would be entirely consistent with the current approach taken by 
the ICANN Staff.  We think this approach turns ICANN's original charter on 
its head.

ICANN was originally formed to create an inclusive environment for 
bottom-up, consensus-based coordination of the Internet's central technical 
functions, foster a support-based structure for a distributed domain name 
system, and introduce market economics to open up the domain name 
industry.  Unfortunately, a central control mentality has completely taken 
over, undermining ICANN's original objectives.  I don't think that I have 
to convince most in this room that there are many participants in the 
process that feel disenfranchised.  I can tell you that my company has made 
repeated efforts to participate at various levels within the ICANN process, 
and doing so has been a pitched battle met with stiff resistance from 
insiders that use ICANN as a tool to further their own interests, and use 
doublespeak -- or perhaps we should call it "ICANNspeak" -- to justify 
policies and actions of exclusion.  The reality is that this so-called 
consensus-based organization is run with top-down decision 
making.  Repeated calls for making this organization more representative 
and efforts to give Internet users and individual domain name holders a 
broader voice in the process have gone unheeded, at least to date.

TOWARD A SLIMMER AND HEALTHIER ICANN

So, what do we do about it?  Despite ICANN's shortcomings, we do not 
support abandoning ICANN altogether, but share the view of many persons 
that significant reform is needed.  We share the views of many groups that 
are clamoring for ICANN to become more representative of the broader 
Internet interests affected by its decisions, but ICANN's role also must be 
scaled back.  David Johnson said earlier tonight and some will remember his 
presentation in Stockholm regarding two different models for ICANN: a 
"thick" ICANN that purports to be the sole semantic gardener of the name 
space, and a "thin" ICANN that is more like a trellis that allows many 
different kinds of plants to grow and prosper.  We too advocate a thin 
ICANN, calling for ICANN to return to its intended role as a technical 
standards-setting body instead of the uber-government of the Internet that 
it appears headed to become.  Of course, many in ICANN's inner circles 
claim no interest in becoming a government, but as the old saying goes, 
"actions speak louder than words," and we think their actions scream at 
this point.

With a thin ICANN, the organization would be able to better focus on and 
fulfill its technical coordination mandate.  Today, too much of ICANN's 
energy is spent on trying to extract loyalty oaths from persons and 
entities that interact with ICANN and negotiating massive legal 
contracts.  With a thin ICANN, there would be less perceived need to 
exclude parties with opposing viewpoints.  Global governance structures 
also would need to be invoked only on rare occasions for truly key 
issues.  Finally, a thin ICANN could allow for Internet users to directly 
participate in the selection and success of new top-level domains via the 
marketplace.

Sadly, the prognosis for change within ICANN does not look good.  The trend 
line seems to be toward greater control, less debate and a broader scope of 
authority.  The ICANN Staff changed the agenda for this meeting to focus on 
Internet security matters, resulting in expanding ICANN's purview and 
postponing having to address difficult restructuring issues until next 
year.  Moreover, the Staff is now using rhetoric to define anything out of 
their control as a threat to the Internet.  This includes alternative 
naming systems, broad participation of ordinary Internet users, ccTLDs' 
demands for independence and recognition, and so on.

In contrast, the real threats to the Internet's stability and vitality are 
continually expanding centralized control and top-down decision-making, 
demanding "loyalty oaths" to participate and gain recognition in ICANN 
processes, intolerance for differing viewpoints, and resistance to broader 
representation.  These efforts to centralize control run counter to what 
the Internet is all about.  The Internet has prospered because it is 
organic and decentralized, and it is diversity that gives it strength, 
resilience, and adaptability.  Efforts to resist change and innovation 
threaten our security.

Despite the trend in the wrong direction, we call upon members of the 
General Assembly to demand that ICANN return to a more limited technical 
standards-setting role, embrace truly inclusive, bottoms-up processes, 
embrace the principle that market forces matter, and adopt the perspective 
that the Staff serves the Internet addressing community and not the other 
way around.

We at New.net thank the General Assembly for this opportunity to share our 
perspective regarding the direction that ICANN appears to be headed and the 
need for change.  We hope to continue our active involvement in ICANN and 
the General Assembly.  Thank you.

- --=====================_37207201==_.ALT
Content-Type: text/html; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<html>
We've received a number of requests for copies of David Hernand's
presentation to the GA session in Marina del Rey earlier this
month.&nbsp; Because many of you were unable to be there or tune in at
the late hour the meeting was held, I'm including a copy of the text
below.&nbsp; The Powerpoint slides can be found at:<br><br>
<a=
 href=3D"http://cyber.law.harvard.edu/icann/mdr2001/archive/pres/hernand.htm=
l"=
 eudora=3D"autourl">http://cyber.law.harvard.edu/icann/mdr2001/archive/pres/=
hernand.html</a><br><br>
If you are already familiar with the company, you can skip the first half
and page down to the subhead, &quot;ICANN Amok.&quot;<br><br>
Best regards,<br><br>
Steve Chadima<br>
New.net<br><br>
<br><br>
SECURING THE FUTURE OF INTERNET ADDRESSING<br>
Presentation to the ICANN DNSO General Assembly<br>
David M. Hernand, CEO, New.net<br>
November 12, 2001<br><br>
<br>
INTRODUCTION<br><br>
Danny, thanks very much to the General Assembly and you for this
opportunity to address the GA.&nbsp; We=92re now well into the 13th hour of
continuous meetings, and this is starting to feel like an ICANN
telethon.&nbsp; I hope the viewers at home are enjoying the
show.<br><br>
As Danny said, I am David Hernand, CEO of New.net, a domain name registry
and registrar business that is using a market-based approach to expand
the availability of more logical and easy-to-remember domain names.&nbsp;
You all know that our company has engendered a fair amount of controversy
in ICANN circles, much of which is highly relevant to issues currently
being considered and debated by members of the GA.&nbsp; Accordingly, I
thought it might be helpful for me to provide some background regarding
New.net, our objectives, our experiences in the ICANN process, our views
of ICANN, and the need for change.<br><br>
BACKGROUND<br><br>
Let me begin with some background on New.net.&nbsp; We formally launched
our business in March of this year, and began selling domain names ending
in 20 new domain name extensions, such as .shop, .inc, .kids, .family and
.sport.&nbsp; We offer names that are more descriptive and relevant than
traditional domain names that make it easier for web sites to communicate
what they offer and easier for consumers to find what they are looking
for.&nbsp; We recently introduced many more descriptive extensions in
French, German, Italian, Portuguese and Spanish, all with the aim of
making Internet navigation easier and more locally relevant.&nbsp; We
plan to do the same thing with non-Latin based languages later this
year.&nbsp; New.net utilizes the existing distributed domain name system
to resolve our domain names, and all of our names follow the
<a href=3D"http://www.something.something/" eudora=3D"autourl">www.something=
.something</a>
syntax that ordinary Internet users understand to be a web address.&nbsp;=
 Our overarching mission is to improve the current domain name system to=
 make Internet navigation easier and more productive.<br><br>
As is often touted by our detractors, New.net domain names are not yet=
 universally resolvable.&nbsp; Rather, our names are accessible in two=
 primary ways.&nbsp; First, the names will resolve if a user is accessing=
 the Internet by using an ISP that has added stub zones for each our=
 extensions to the ISP=92s servers&nbsp; this is a rather simple solution=
 that requires that no special software and takes only several minutes for=
 to implement.&nbsp; This is the approach used by all of the ISPs that have=
 turned us on.&nbsp; Second, if a user isn't using an ISP that has turned us=
 on yet, the user can download a small client application that will enable=
 him or her to access our names.&nbsp; This small application works at the=
 operating system level by appending =93.new.net=94 to any New.net domain=
 name typed into the browser or used in another application.&nbsp; Our=
 client application is available at places like CNET and ZDNet, and comes=
 bundled with some of the most widely distributed free software applications=
 on the Internet.&nbsp; With both of these solutions, New.net names can be=
 used like other names for browsing, email, FTP and other=
 applications.&nbsp; <br><br>
Thus far, New.net has convinced 5 of the top 7 ISPs in the United States,=
 the top ISP provider in the U.K., the leading Spanish-language ISP in Latin=
 America and many other smaller ISPs worldwide to support resolution of=
 New.net domain names.&nbsp; In the United States, this means that over 40%=
 of all dial-up accounts are already New.net enabled.&nbsp; Together with=
 our deployment of our client application to individual users, we currently=
 have a base of over 73 million Internet users with access to our domain=
 names.&nbsp; This number does not include everyone online, but it is what=
 we have achieved in our first seven months.&nbsp; We plan to get to 100=
 million Internet users by the end of this year, and 200 million by=
 mid-2002.&nbsp; Our goal is simple: to continue expanding the reach of our=
 network, reach critical mass, and ultimately achieve universal=
 resolution.<br><br>
ICANN AMOK<x-tab>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</x-tab><br><br>
New.net is a massive, growing, *voluntary network* of ISPs and individuals=
 that choose to obtain access to a naming system that *supplements* the=
 naming system based on top-level domains included in the U.S. Government=
 Root.&nbsp; It is a voluntary network that exists -- and indeed our company=
 exists -- expressly because ICANN has not moved quickly enough to release=
 additional descriptive and useful top-level domains sufficient to satisfy=
 market demand.&nbsp; It is thus somewhat ironic that ICANN=92s Staff and=
 many of its supporters object so strongly to our efforts to channel market=
 forces to enable dramatic expansion of the name space.&nbsp; The Staff=
 apparently objects to the idea that tens of millions of Internet users=
 should have the choice of using more descriptive domain names that in no=
 way conflict with ICANN-sanctioned names.&nbsp; In contrast, we think that=
 the existence of our vast network demonstrates the lack of consensus=
 support for the ICANN Staff=92s strident opposition to alternative naming=
 systems.<br><br>
The ICANN Staff=92s view of New.net and other alternative naming systems is=
 symptomatic of a larger flaw in the overall ICANN process.&nbsp; The ICANN=
 Staff seems to perceive all independent action outside of their direct=
 control to be a threat.&nbsp; New.net fits into this category, as do the=
 ccTLDs, and even the General Assembly.&nbsp; The ICANN Staff is insisting=
 that everyone agree to top-down directives in order to participate formally=
 in the ICANN process.&nbsp; As many of you know, the ICANN Staff refused to=
 let my company provide refreshments for this GA session because our views=
 are different than those held by the Staff.&nbsp; Apparently, if you=
 believe that it is technically feasible for users to access both the U.S.=
 Government root and competing naming systems, then you should be banned=
 from the process.&nbsp; Perhaps Karl Auerbach should be forced to resign=
 from the Board for harboring such views?&nbsp; Perhaps AT&amp;T should be=
 excommunicated from ICANN because AT&amp;T owns a New.net domain=
 name?&nbsp;&nbsp; Obviously, such actions would be absurd, but would be=
 entirely consistent with the current approach taken by the ICANN=
 Staff.&nbsp; We think this approach turns ICANN=92s original charter on its=
 head.<br><br>
ICANN was originally formed to create an inclusive environment for=
 bottom-up, consensus-based coordination of the Internet=92s central=
 technical functions, foster a support-based structure for a distributed=
 domain name system, and introduce market economics to open up the domain=
 name industry.&nbsp; Unfortunately, a central control mentality has=
 completely taken over, undermining ICANN=92s original objectives.&nbsp; I=
 don=92t think that I have to convince most in this room that there are many=
 participants in the process that feel disenfranchised.&nbsp; I can tell you=
 that my company has made repeated efforts to participate at various levels=
 within the ICANN process, and doing so has been a pitched battle met with=
 stiff resistance from insiders that use ICANN as a tool to further their=
 own interests, and use doublespeak -- or perhaps we should call it=
 =93ICANNspeak=94 -- to justify policies and actions of exclusion.&nbsp; The=
 reality is that this so-called consensus-based organization is run with=
 top-down decision making.&nbsp; Repeated calls for making this organization=
 more representative and efforts to give Internet users and individual=
 domain name holders a broader voice in the process have gone unheeded, at=
 least to date.&nbsp; <br><br>
TOWARD A SLIMMER AND HEALTHIER ICANN<br><br>
So, what do we do about it?&nbsp; Despite ICANN=92s shortcomings, we do not=
 support abandoning ICANN altogether, but share the view of many persons=
 that significant reform is needed.&nbsp; We share the views of many groups=
 that are clamoring for ICANN to become more representative of the broader=
 Internet interests affected by its decisions, but ICANN=92s role also must=
 be scaled back.&nbsp; David Johnson said earlier tonight and some will=
 remember his presentation in Stockholm regarding two different models for=
 ICANN: a =93thick=94 ICANN that purports to be the sole semantic gardener=
 of the name space, and a =93thin=94 ICANN that is more like a trellis that=
 allows many different kinds of plants to grow and prosper.&nbsp; We too=
 advocate a thin ICANN, calling for ICANN to return to its intended role as=
 a technical standards-setting body instead of the uber-government of the=
 Internet that it appears headed to become.&nbsp; Of course, many in ICANN's=
 inner circles claim no interest in becoming a government, but as the old=
 saying goes, &quot;actions speak louder than words,&quot; and we think=
 their actions scream at this point.<br><br>
With a thin ICANN, the organization would be able to better focus on and=
 fulfill its technical coordination mandate.&nbsp; Today, too much of=
 ICANN=92s energy is spent on trying to extract loyalty oaths from persons=
 and entities that interact with ICANN and negotiating massive legal=
 contracts.&nbsp; With a thin ICANN, there would be less perceived need to=
 exclude parties with opposing viewpoints.&nbsp; Global governance=
 structures also would need to be invoked only on rare occasions for truly=
 key issues.&nbsp; Finally, a thin ICANN could allow for Internet users to=
 directly participate in the selection and success of new top-level domains=
 via the marketplace.<br><br>
Sadly, the prognosis for change within ICANN does not look good.&nbsp; The=
 trend line seems to be toward greater control, less debate and a broader=
 scope of authority.&nbsp; The ICANN Staff changed the agenda for this=
 meeting to focus on Internet security matters, resulting in expanding=
 ICANN=92s purview and postponing having to address difficult restructuring=
 issues until next year.&nbsp; Moreover, the Staff is now using rhetoric to=
 define anything out of their control as a threat to the Internet.&nbsp;=
 This includes alternative naming systems, broad participation of ordinary=
 Internet users, ccTLDs=92 demands for independence and recognition, and so=
 on.&nbsp; <br><br>
In contrast, the real threats to the Internet=92s stability and vitality are=
 continually expanding centralized control and top-down decision-making,=
 demanding =93loyalty oaths=94 to participate and gain recognition in ICANN=
 processes, intolerance for differing viewpoints, and resistance to broader=
 representation.&nbsp; These efforts to centralize control run counter to=
 what the Internet is all about.&nbsp; The Internet has prospered because it=
 is organic and decentralized, and it is diversity that gives it strength,=
 resilience, and adaptability.&nbsp; Efforts to resist change and innovation=
 threaten our security.&nbsp; <br><br>
Despite the trend in the wrong direction, we call upon members of the=
 General Assembly to demand that ICANN return to a more limited technical=
 standards-setting role, embrace truly inclusive, bottoms-up processes,=
 embrace the principle that market forces matter, and adopt the perspective=
 that the Staff serves the Internet addressing community and not the other=
 way around.&nbsp; <br><br>
We at New.net thank the General Assembly for this opportunity to share our=
 perspective regarding the direction that ICANN appears to be headed and the=
 need for change.&nbsp; We hope to continue our active involvement in ICANN=
 and the General Assembly.&nbsp; Thank you.<br>
<br>
</html>

- --=====================_37207201==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 29 Nov 2001 13:46:35 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Watch Dog Committee

On Tue, 27 Nov 2001 12:22:09 -0600, Kristy McKee wrote:
>We request the Watch Dog Committee for DNSO General Assembly (GA) Elections
>be updated with members of the GA who are not employed by or otherwise
>participating in DNSO/ICANN activities.

On Wed, 28 Nov 2001 21:16:36 +1300, David Farrar wrote:
> Can you post who the current members are so we can suggest additional
> ones to complement them.

Hi Kristy & David

The members to the Watchdog Committee in 2002 election are:
        o Roberto Gaetano
        o Harald Alvestrand
        o Kent Crispin
        o Dany Vandromme
        o Alexander Svensson
        o Izumi Aizu

Roberto, Harald, Kent, Dany, Alexander, and Izumi have been on this committee
for a long time.  I am not sure whether any of them play another role of some
sort in ICANN/DNSO operations.

As usual these decisions are made for us.  I am concerned that these decisions
are made for and on our behalf by Philip Sheppard and Elizabeth Porteneuve
(who is acting under his instructions).  Of course, these processes must be
more partipative by the GA membership.

It is up to us, the voters, to determine who we want to review our votes.

At the moment I am not sure WHO the DNSO Secreatariat is.  But I've asked this
before without getting any answer.  I'm sending whoever a copy.  Can we have a
reply, please?

BTW I don't know why there should be so many scrutineers.  Do the watch dogs
watch each other too?  Or do they "watch out" for each other?

And I'd be a lot more comfortable voting if I understood why a Watch Dog
committee is necessary.  Why can't it just be done by the Secretariat?
Especially now we have a paid employee.  Or do we?

Or are we doing this because we don't trust the Names Council?  If so, that is
a shocking indictment of their moral integrity.

As I remember, they publish all the votes (anonymously) and they can never
know who will check their own vote.  That should keep the vote honest.

So why should we need such a large group at all?

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 29 Nov 2001 06:07:29 +0100
From: Alexander Svensson <[email-masked]>
Subject: Re: [ga] Watch Dog Committee

Hello Patrick and fellow GA readers,

Patrick Corliss wrote on 29.11.01, 13:46:35:
> The members to the Watchdog Committee in 2002 election are:
>         o Roberto Gaetano
>         o Harald Alvestrand
>         o Kent Crispin
>         o Dany Vandromme
>         o Alexander Svensson
>         o Izumi Aizu
>
> Roberto, Harald, Kent, Dany, Alexander, and Izumi have been on this committee
> for a long time.  I am not sure whether any of them play another role of some
> sort in ICANN/DNSO operations.

And I am not sure what "ICANN/DNSO operations" means -- 
it sounds like undercover agent's work. :) Speaking for
myself, I don't operate ICANN, and I don't think any
of the other people on the list does. 

> As usual these decisions are made for us.  I am concerned that these decisions
> are made for and on our behalf by Philip Sheppard and Elizabeth Porteneuve
> (who is acting under his instructions).  Of course, these processes must be
> more partipative by the GA membership.

This seems to be a misunderstanding. The watchdogs have
not been selected by the NC nor by the Secretariat.
It is up to the outgoing Chair to ensure that at least
two election watchdogs are ready to check the ballots.

> It is up to us, the voters, to determine who we want to review our votes.
>
> At the moment I am not sure WHO the DNSO Secreatariat is.  But I've asked this
> before without getting any answer.  I'm sending whoever a copy.  Can we have a
> reply, please?
>
> BTW I don't know why there should be so many scrutineers.  Do the watch dogs
> watch each other too?  Or do they "watch out" for each other?
> And I'd be a lot more comfortable voting if I understood why a Watch Dog
> committee is necessary.  Why can't it just be done by the Secretariat?
> Especially now we have a paid employee.  Or do we?

The Secretariat sends and counts the ballots. The
watchdog committee members check that the votes are
counted correctly and the voting rules adopted by the
GA are followed. It's simply a check against human 
error and manipulation. (This is also the case when
there are uncertainties about membership in the voter
registry.)

> Or are we doing this because we don't trust the Names Council?  If so, that is
> a shocking indictment of their moral integrity.
>
> As I remember, they publish all the votes (anonymously) and they can never
> know who will check their own vote.  That should keep the vote honest.

True, but e.g. someone could add votes with ballots
which were never sent and received in reality. 

> So why should we need such a large group at all?

In order to perform their role, the watchdog group 
must contain people which are trusted by others
with different backgrounds. Even if you personally
don't trust watchdog A, you might find that
watchdog B is trustworthy and if he found any
irregularities in the voting process, would uncover 
them. So you need a sufficient number of watchdogs to 
gain such trust, but the number should be small to 
keep the individual votes secret.

Frankly, I wish the GA cared more about finding
adequate people for the Chair and Vice-Chair position
- -- nominations start in just over a week!

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #889
************************